
#left_column a{
    color:#AC8D46;
}
#left_column a:hover{
    color:#FF9900;
}
#title {
    margin:0px;
    padding-top:8px;
    padding-bottom:7px;
    padding-left:6px;
    font-size:18px;
    border-left:solid 5px #AC8C46;
    height:18px;
    font-weight:bold;
    color:#333333;
}
.sub_title {
    margin-top:20px;margin-bottom:15px;
}
.info{
    width:660px;font-size:12px;line-height:180%;
}
.info img{
    float:left;padding-top: 3px;
}
.info .info_text{
    float:right;width:480px;
}
.text1
{
    margin-top: 9px;
}
.text2
{
    border:1px solid #9E9E9E;width:476px; padding: 5px 5px 5px 10px;  margin-top: 15px;
}

.info img.nofloat
{
    float:none;
    vertical-align:middle;
}